HTML { height: 100%; }
BODY {

	margin: 0px; 
	text-align: left; 
	font: normal 13px "Arial";
	line-height: 20px;
	background-color: #000;
	min-height: 100%;
	padding-bottom: 1px;

}

BODY { height: 100%; background: url(images_cache/bg_small.jpg); background-position: center center; background-attachment: fixed;  background-color: #000;}

div.clearer {

	clear: both; 
	line-height: 0px; 
	height: 0px;
	font: normal 0px "Trebuchet MS", "Arial"; 
	margin: 0px;
	padding: 0px;
	border: 0px solid red;

}

A IMG { border: none; }



A {

	color: #443f3f;
	text-decoration: none;
	outline: none;

}

A:hover, A.active {

	color: #78776f;

}

/*.thumbs { width: 970px; }*/

.thumbs A.IndexGrid {

	display: inline-block;
	/*width: 303px;*/
	height: 150px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	overflow: hidden;
	/*border-bottom: 1px solid #d9d8d8;*/
	font: normal 12px "Helvetica", "Arial"; 
	color: #78776f;
	/*width: 0px;*/
	/*background: url(images_cache/black.gif) repeat-x;*/
	visibility: hidden;
}

/*.thumbs A.IndexGrid:hover  { background: url(images_cache/black.gif) repeat-x; }*/

/*.thumbs AIndexGrid:hover IMG { background-color: #000 !important; }*/

.thumbs A.IndexGrid IMG {  /*height: 186px; width: 303px;*/ display: block; margin-bottom: 6px; }

/*.thumbs A.IndexGrid:hover IMG {

	opacity: .7 !important;
	filter:alpha(opacity=70) !important;
	cursor: pointer;
	background-color: #000 !important;

}*/

.thumbs A h2 {

	font: normal 14px "Georgia"; 
	display: block;
	color: #000000;
	line-height: 18px;
	margin: 0px;
	margin-bottom: 2px;
	
}
/*
visible {
	display: inline-block;
	width: 303px;
	float: left;
	margin-right: 15px;
}

hidden {
	display: none;
	width: 0px;
	float: left;
	margin-right: 0px;
}
*/
.captionContainer {
	display: none;
	width: 0px;
	float: left;
	margin-right: 0px;
	
}

/*.thumbs A:hover { color: #000; }*/

#blogContainer {

	width: 625px;
	margin-right: 95px; 
	float: left;
	text-align: left;
	color: #c5c786;

}

#globalContent { min-height: 700px; }

#blogContainer IMG { border: none; }

.post-body-container {

	margin-bottom: 20px; 
	padding-bottom: 10px;
	position: relative;
	color: #666;
	border-bottom: 1px solid #333;
	font: normal 12px "Helvetica";
	text-align: left-justify;
	line-height: 18px;
	
}

.post-body-container A { color: #929564; }
.post-body-container A:hover { color: #d65e46; text-decoration: underline; }

#tweetBlock { color: #c5c786; font-size: 11px; line-height: 13px; }

.tweet HR { color: #333; border-color: #333; }

#backNext { font-size: 18px ; font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia"; }
#backNext A {  text-decoration: none; color: #d65e46; }
#backNext A:hover {  text-decoration: underline; }

.blog-title { margin-right: 100px; }

.blog-title H2 {

	margin: 0px;
	color: #FFF;
	font-weight: bold;
	font-size: 28px;
	line-height: 25px;

}

.blog-title H2 A { color: #d65e46; text-decoration: none; }

.dateline { 

	display: block;
	margin-top: 5px;
	margin-bottom: 15px;
	font: normal 11px "Georgia", "Arial";
	color: #AAA;

}

.dateline A { 
	color: #AAA;
	text-decoration: none;
}

.dateline A:hover { 
	text-decoration: none;
	cursor: pointer;
}

#postTags {

	font: normal 11px "Arial";
	color: #ad884c;
	border-bottom: 1px solid #CCC;
	margin-top: 15px;
	padding-bottom: 10px;
	margin-bottom: 10px;

}

#postTags A, .tags A { 

	text-decoration: none;
	color: #939598;
}

#postTags A:hover, .tags A:hover { text-decoration: underline; }


#blogMenu {

	float: left;
	width: 223px; 
	/*background-color: #FFF; */
	/*padding: 10px;*/
	text-align: left;
	color: #FFF;

}

#blogMenu .inner { padding: 7px; margin-bottom: 8px;  }

#blogMenu H2 {

	font-size: 12px;
	text-transform: uppercase;
	line-height: 14px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-bottom: 1px solid #666;

}

.leftSideBlock {

	padding: 5px 15px 10px 0px;
	font: normal 12px "Helvetica";
	line-height: 19px;

}

.leftSideBlock A, #blogMenu A { color: #d65e46;  text-decoration: none; }
.leftSideBlock A:hover, #blogMenu A:hover { color: #a2a63d;  text-decoration: none; }
.leftSideBlock A:hover { text-decoration: underline; }

.leftSideBlock UL { margin: 0px; padding-left: 0px; }
.leftSideBlock UL LI { margin-left: 0px; text-indent: none; list-style: none; display: block; }
#blogMenu UL LI.active A { text-decoration: underline; }

/**/

#globalContainer {

	margin: 0px 50px; 
	padding: 0px 30px;
	min-width: 950px;
	min-height: 100%;
	background-color: #000;

}

#headerContainer {

	height: 40px; 
	padding-bottom: 10px; 
	margin-bottom: 6px; 
	border-bottom: 1px solid #333;
	position: relative;

}

#headerContainer .left { 

	width: 70%; 
	height: 100%; 
	float: left; 
	text-align: left; 
	position: relative;

}

#main-menu {

	position: absolute; 
	bottom: 0px; 
	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia";
	font-size: 18px;
	font-weight: normal;
	color: #333;

}

#homeLink { color: #C5C786 !important; }

#main-menu A {

	text-decoration: none;
	color: #929564;

}

#main-menu A:hover, #main-menu A.active {

	color: #D65E46;

}

#main-menu A:hover { text-decoration: underline; }

#sub-menu {

	border-bottom: 1px solid #333; 
	padding-bottom: 6px; 
	font: normal 10px "Georgia"; 
	text-transform: uppercase;
	color: #666;
	margin-bottom: 10px;
	position: relative;

}

#sub-menu A {

	color: #C5C786 !important;
	text-decoration: none;

}

#sub-menu A:hover, #sub-menu A.active {

	color: #D65E46 !important;

}

#footerContainer {

	margin: 50px 0px; 
	padding: 20px 0px;
	/*width: 944px; */
	border-top: 1px solid #333; 
	padding-top: 12px; 
	font: normal 11px "Georgia"; 
	line-height: 16px; 
	color: #443f3f;
	padding-bottom: 30px;
	background-color: #000;

}

#footerContainer A {

	color: #C5C786;
	text-decoration: none;
	
}
#footerContainer A:hover { color: #D65E46 !important; }

.footStamp {

	float: left; 
	width: 63px; 
	height: 60px; 
	background: url(images_cache/foot.gif) no-repeat; 
	margin-left: -4px;
	text-indent: -9999px;

}

.shadow {

	background: url(images_cache/shade.png);
	padding-bottom: 1px;
	padding-right: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	position: relative;

}

#promoContainer {

	height: 430px;
	overflow: hidden;
	position: relative;
	margin-bottom: 6px;
	width: 944px;
	/*background: url(images_cache/slide_bg_tile.gif) repeat-x;*/

}

#promoInnerContainer {
	height: 430px;
	width: 100000px;
	position: relative;
}

.promo {

	height: 430px; 
	width: 944px;
	/*background-color: #CCC;*/
	float: left;
	position: absolute;

}

.promoPane {

	height: 35px; 
	display: inline-block; 
	position: absolute; 
	right: 11px; 
	bottom: 15px; 
	min-width: 295px;
	background: url(images_cache/shadowpane.png) no-repeat;
	z-index: 9999;

}

.promoInner {

	height: 30px; 
	/*background-color: #FFF; */
	font: normal 14px "Georgia"; 
	line-height: 31px; 
	padding-left: 12px; 
	position: relative; 
	padding-top: 2px; 
	padding-bottom: 2px;

}

.promoInner I { font-style: normal; color: #78776f; }

.promoArrows {

	position: absolute; 
	right: 9px; 
	top: 3px; 
	width: 43px; 
	height: 28px; 
	text-align: left; 
	background: url(images_cache/homearrows.gif) no-repeat; 
	background-position: center center; 
	text-indent: -9999px;

}

.promoArrows A {

	display: block; 
	float: left; 
	width: 21px; 
	height: 100%;  
	opacity: 0;
	filter:alpha(opacity=0);
	background-color: #FFF;
 
 
}

.promoArrows A:hover { 

	opacity: .5;
	filter:alpha(opacity=50);
	
}

#nuggetContainer {

	border-top: 1px solid #d9d8d8; 
	padding-top: 14px; 
	min-height: 315px;

}

.nugget {

	width: 225px; 
	min-height: 313px; 
	border: 1px solid #FFF; 
	float: left;
	margin-left: 12px;

}

.newsInner { position: relative; height: 365px; }
.borderedNewsInner { position: relative; height: 335px; }

.art { min-height: 200px !important; }

.art A H2 { color: #000; }

.nugget A {

	text-decoration: none;
	color: #4882af;

}

.first { margin-left: 0px !important; }

.nugget .inner {

	font: normal 12px "Georgia"; 
	color: #443f3f; 
	line-height: 19px;

}

.nuggetTop {

	/*background: url(images_cache/black.gif) repeat-x;*/
	background-position: 0 -61px;

}

.nuggetTop:hover { cursor: pointer; }
.nuggetTop:hover A { color: #000 !important; }

.nugget .inner .news:hover, .nuggetTop:hover .news { background-color: #000; }

/*.nugget .inner .news:hover IMG {

	opacity: .7 !important;
	filter:alpha(opacity=70) !important;
	cursor: pointer !important;

}*/

/*.nuggetTop:hover IMG {

	opacity: .7 !important;
	filter:alpha(opacity=70) !important;
	cursor: pointer !important;

}*/

.nugget .inner  H1 {

	font-size: 18px; 
	font-weight: normal; 
	margin: 5px 0px 10px 0px; 
	line-height: 21px; 
	padding-right: 10px;

}

/*.nuggetTop { height: 193px; }*/

.nugget .inner H1 A { color: #000; }
.nugget .inner H1 A:hover { color: #000; }

.nugget .inner  H2 {

	font-size: 14px; 
	font-weight: normal; 
	margin: 5px 0px 0px 0px; 
	line-height: 17px; 
	padding-right: 10px;

}

.nugget .inner  H3 {

	font: normal 11px "Helvetica", "Arial"; 
	color: #78776f; 
	margin: 0px 0px 20px 0px; 
	line-height: 15px;
 
}

.nuggetTop H3 { margin-top: 3px !important; }

.homeNewsMore {

position: absolute;
bottom: 0px;

}

b.arrow { display: inline-block; width: 15px; font-size: 18px; font-weight: normal; line-height: 15px; text-indent:-9999px; background: url(images_cache/newsArrow.gif) no-repeat; background-position: center 5px; }

.bordered { border-color: #d9d8d8; }

.bordered .inner {

	margin: 12px 14px 20px 16px; 
	font: normal 11px "Helvetica", "Arial"; 
	line-height: 16px;

}

.nuggetImage {

	height: 125px; 
	overflow: hidden;

}

HR { 

	border: none;
	border-top: 1px solid #d9d8d8; 
	margin: 5px 0px 5px 0px;
	
}

OL {

	margin-left: 0px;
	padding-left: 18px;
	list-style-type: decimal-leading-zero;
	font: normal 11px "Helvetica";
	color: #78776f;
	margin-bottom: 85px;

}

OL LI { margin-bottom: 20px; }

OL B, OL STRONG {

	font: normal 20px "Georgia";
	line-height: 25px;
	color: #443f3f;

}

.simpleContent {

	padding-right: 380px;
	font: normal 18px "Georgia";
	color: #443f3f;
	line-height: 24px;
	padding-bottom: 50px;
	

}

.full { padding-right: 0px !important; margin-right: 0px !important; }

.simpleContent H1, .contentContainer H1 {


	margin-top: 0px;
	margin-bottom: 0px; 
	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia";
	font-size: 32px;
	font-weight: normal; 
	line-height: 25px;
	color: #AAA;

}

H5 {


	margin-top: 0px;
	margin-bottom: 8px; 
	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia";
	font-size: 11px;
	font-weight: normal; 
	line-height: 15px;
	color: #333;

}

.standalone { padding-top: 5px !important; }

.simpleContent H2, .sideContent H2, H2 {

	margin-top: 0px;
	margin-bottom: 60px; 
	font: normal 18px "Georgia"; 
	line-height: 22px;

}

H2 { margin-bottom: 0px; }

.simpleContent A {

	text-decoration: none;
	color: #4882af;

}

.simpleContent A:hover {

	text-decoration: underline;

}

.contactContent {

	width: 335px;
	font: normal 18px "Georgia";
	color: #000;

}

.contactContent  H1{

	border-bottom: 1px solid #d9d8d8;
	margin-bottom: 30px !important;
	padding-bottom: 10px;
}

H3 {

	font: normal 18px "Georgia";
	color: #78776f;
	font-style: italic;
	font-weight: normal;
	margin: 0px;


}

.contactContent  H3 {

	font: normal 18px "Times New Roman";
	color: #333333;
	font-style: italic;
	font-weight: normal;
	margin: 0px;


}

H3 { font-size: 13px; margin-top: 2px; margin-bottom: 15px; }

A.map { font-size: 12px; }

.contentContainer {

	border-bottom: 1px solid #333; 
	margin-bottom: 6px; 
	padding-bottom: 0px;
	padding-top: 5px;

}

.contentContainerTopped {

	border-top: 1px solid #d9d8d8; 
	margin-bottom: 10px; 
	padding-bottom: 10px;
	padding-top: 5px;

}

.borderless { border-bottom: 0px !important; }

.sideHead {

	float: left; 
	width: 320px;

}

.sideContent {

	float: left; 
	width: 100%; 
	padding-bottom: 20px;

}

.cart {

	text-align: right; 
	margin: 0px; 
	padding: 0px; 
	line-height: 28px; 
	font-size: 11px;

}

.clientList {

	font: normal 13px "Georgia"; 
	color: #78776f; 
	line-height: 18px;

}

.sideContent .third {

	width: 33%; 
	float: left;

}

.sideContent .half {

	width: 47%; 
	padding-right: 3%;
	float: left;
	font-size: 13px;
	line-height: 19px;
	color: #78776f;

}

.teamContent {
	
	color: #333333 !important;
	
}

.half H4 {

	color: #443f3f;
	font-weight: normal;
	margin: 0px;

}

.sideContent H2, .sideHead H2 {

	margin-top: 0px;
	margin-bottom: 10px; 
	font: normal 18px "Georgia"; 
	color: #AAA !important;
	line-height: 22px;

}

.sideHead H2 { margin-bottom: 0px; color: #000; }

.sideHead H2 A { color: #000; }
.sideHead H2 A:hover, .sideHead H2 A.active { color: #78776f; }

H2.bordered {

	border-bottom: 1px solid #d9d8d8;
	margin-right: 100px;
	padding-bottom: 2px;
	margin-bottom: 15px;

}

.contentTopper {

	padding-top: 10px;
	border-top: 1px solid #d9d8d8;

}
.sideContent H2 { color: #000; margin-bottom: 3px;  }

.sideContent H2 I {

	color: #333333;
	font-size: 13px;
	font-style: italic;

}

.publication {

	font-size: 12px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-bottom: 1px solid #222;
	color: #666;

}

.publication .left {

	float: left;
	width: 50%;
	/*border-bottom: 1px solid #d9d8d8;*/
	padding-top: 0px;
	line-height: 16px;
	padding-bottom: 3px;

}

h2.year {

	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia" !important;
	font-size: 22px;
	font-weight: bold;
	color: #5e6240;
	margin-bottom: 10px;
	padding-bottom: 3px;
	display: block;
	border-bottom: 1px solid #5e6240;


}

.bio H2, .cv H2 {

	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia" !important;
	font-size: 22px;
	font-weight: bold;
	color: #5e6240;
	margin-bottom: 5px;
	padding-bottom: 3px;
	display: block;


}

.bio {

	width: 480px !important; 
	color: #AAA !important; 
	margin-right: 15px !important; 
	text-align: justify !important;
	font-family: "Georgia";
	font-size: 16px;
	line-height: 22px !important;
	color: #666 !important;

}

.cv {

	width: 430px !important; 
	color: #666 !important; 
	left: 15px !important;

}

.publication .left .inner { padding-right: 25px; }



.publication .right {

	float: left;
	width: 50%;
	font: normal 11px "Helvetica", "Arial";

}

.publication .right A, .publication .right B {

	display: block;
	padding-bottom: 2px;
	margin-bottom: 2px;
	font-weight: normal;

}

.publication A, .bio A, .cv A { color: #929564; }
.publication A:hover, .bio A:hover, .cv A:hover { color: #d65e46; }

.publication .right HR { 

	border: none;
	border-top: 1px solid #d9d8d8; 
	margin: 2px 0px 3px 0px;
	
}

.productDetailContainer {

	width: 630px; 
	padding-right: 10px; 
	float: left;

}

.productInfo {

	float: left; 
	width: 294px; 
	font-size: 11px; 
	line-height: 16px;
	padding-left: 10px;

}

.greyout { color: #a4a4a4 !important; }
.greyout A { color: #a4a4a4 !important; }
.greyout A:hover { color: #443f3f !important; }

#workBackNextContainer {

	position: absolute; 
	right: 0px; 
	top: 0px; 
	width: 250px; 
	text-align: right;

}

.workDetailLeft {

	min-width: 425px; 
	margin-left: 500px;
	font: normal 16px "Georgia";
	color: #646464;
	position: relative;

}

.workDetailLeft H1 {

	font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia";
	font-size: 32px;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 5px;
	line-height: 35px;
	color: #AAA;

}

.workDetailLeft HR { margin: 10px 0px; color: #333; border-color: #333; }

#index { font-size: 22px; font-weight: bold; color: #333; text-align: center; width: 85px; padding-top: 22px; }

#lookbook_back, #lookbook_next, #index {

	display: block;
	float: left;
	border: 1px solid #000;

}

#lookbook_back, #lookbook_next {

	text-indent: -9999px;
	width: 35px;
	height: 70px;
	cursor: pointer;
	background: url(images_cache/workArrows.gif) no-repeat;

}

#lookbook_back { background-position: -34px center; }
#lookbook_next { margin-top: 2px; }

#captionContainer { margin-top: -3px;
	color: #999;
	font: normal 11px "Georgia";}

.workDetailRight {

	width: 520px; 
	float: left;

}

.homeDetailRight {

	width: 510px; 
	float: left;

}

#lookbook_container {

	width: 500px; 
	height: 500px; 
	overflow: hidden; 
	margin-bottom: 6px;

}

#lookbook_contents {

	max-height: 500px; 

}

.workDetailRight .bodyContainer {

	width: 500px; 
	float: left; 
	border-top: 1px solid #222; 
	margin-right: 15px;
	font: normal 13px "Georgia";
	color: #555;
	line-height: 19px;
	padding-top: 10px;

}

.bodyContainer HR { color: #333; border-color: #333; }

.workDetailRight .bodyContainer H1 {

	margin: 0px;
	margin-bottom: 8px;
	font: normal 20px "Georgia";
	color: #000;

}

.workDetailRight .bodyContainer H2 {

	margin: 0px;
	margin-top: 4px;
	margin-bottom: 3px;
	color: #333333;
	font: italic 16px "Times New Roman";
	line-height: 19px;
	

}

.workDetailRight .bodyContainer H3 {

	margin: 0px;
	margin-top: 0px;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
	font-size: 14px;
	display: inline;

}

.workDetailRight .bodyContainer H4 {

display: inline;
font: normal 18px "Georgia";
font-weight: normal;
line-height: 24px;
color: #78776f;

}

.workDetailRight .bodyContainer HR {

margin: 15px 0px;

}

/*.workDetailRight .bodyContainer H1, .workDetailRight .bodyContainer H2, .workDetailRight .bodyContainer H3, .workDetailRight .bodyContainer H4 {

	color: #000; 

}*/

.workDetailRight .pullquoteContainer {

	padding-top: 10px;
	width: 220px; 
	float: left; 
	border-top: 1px solid #d9d8d8;
	font: italic 20px "Times";
	color: #000;
	line-height: 23px;

}

.workDetailRight .pullquoteContainer .byline {

	font: normal 11px "Helvetica", "Arial";
	color: #767474;

}

#archiveContainer A.active {

	text-decoration: underline;

}


A.detailScope {

	color: #333 !important;
	font: normal 10px "Georgia"; 
	text-transform: uppercase;
	color: #666;
	text-decoration: none;

}


A.detailScope:hover { color: #C5C786 !important; }

.categoryContainer { font-size: 10px; padding-bottom: 7px; margin-bottom: 7px; border-bottom: 1px solid #222; color: #333; }

.head_sharethis { border: 1px solid red;}

.head_sharethis A.addthis_button { 

	position: absolute;
	margin-bottom: 0px;
	color: #666 !important;
	font: normal 10px "Helvetica", "Arial";
	right: 0px;
	top: 0px;


}

IFRAME { background-color: transparent !important; overflow: hidden !important; }

.likeBreak { height: 1px; border-top: 1px solid #333; margin: 10px 0px; }


.IndexGrid, .IndexGridYear, .IndexGridCategory {

	cursor: pointer;

}

.IndexGrid:hover { border: 1px solid #C5C786 !important; }

.IndexGridYear:hover, .IndexGridCategory:hover { color: #C5C786; }

.active { color: #D65E46 !important; }

#yearContainer {

	position: absolute; 
	width: 75%; 
	right: 0px; 
	top: -1px; 
	text-align: right;

}

h1.years { margin-bottom: 0px; margin-top: 5px; font-size: 24px; }

#socialTrough {

	position: absolute; 
	right: 0px; 
	height: 35px; 
	width: 200px; 
	top: 10px;
	text-align: right;

}

#socialTrough A IMG:hover {

	opacity: .7 !important;
	filter:alpha(opacity=70) !important;

}

#socialTrough IMG{ 

	width: 35px; 
	height: 35px; 
	border: none; 	
	opacity: .3 !important;
	filter:alpha(opacity=30) !important;
	
}

.galleryNav { height: 70px; }

.galleryNavSingle { height: 35px; }

.shareLinkContainer {

	width: 240px; 
	height: 45px; 
	position: absolute; 
	left: 210px; 
	text-align: right; 
	padding-top: 27px;

}

.galleryNavSingle .shareLinkContainer { padding-top: 8px !important; }


A.dot {

display: block;
width: 14px;
height: 12px;
background: url(images_cache/dot.gif) no-repeat;
text-align: left;
text-indent: -9999px;
outline: none;
float: right;
margin-top: 0px;

}

A.dot:hover { background-position: left -12px; }

A.dotPersist { background-position: left -12px; }

.carousel {

	width: 500px;
	color: #666;
	display: none;
	font-size: 12px;
	line-height: 14px;
	position: absolute;

}

.carousel H4 {

color: #666;
font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia";
font-size: 22px;
line-height: 28px;
letter-spacing: 0px;
text-transform: uppercase;
display: block;
margin-top: 20px;
margin-bottom: 5px;
}

.carousel H3 {

color: #666;
font-family: "sorts-mill-goudy-1","sorts-mill-goudy-2","Georgia";
font-size: 18px;
line-height: 28px;
display: block;
margin-top: 20px;
margin-bottom: 5px;
}

.carousel H3  A, .carousel A { color: #929564; }
.carousel H4  A { color: #D65E46 !important; }


#likebox-frame{
 border:3px solid #000;
 width:429px;
 z-index:10;
 height: 550px;
 overflow: hidden;
 position:relative;
 top:-1px;
 left:-2px;
}
#likebox-frame iframe{
  left:-2px;
  overflow:hidden;
  position:relative;
  top:-4px;
}

.homeDetailDotsContainer {

	float: left; 
	width: 305px; 
	text-align: right;

}
